@charset "UTF-8";

/*------------------------------------------------------------------
	1. General Styles
-------------------------------------------------------------------*/
*,body{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    color: #3D3D3D;
    
}
/*  */
*,body{
    -webkit-transition: all 0.3s ease 0.0s;
    -moz-transition: all 0.3s ease 0.0s;
    transition: all 0.3s ease 0.0s;

    /*transition: all 0.25s cubic-bezier(1, -0.03, .48, .29) 0.0s;*/
    /*transition: all 0.25s cubic-bezier(.98, .01, .03, .96) 0.0s;*/
}
/* body .page-holder{
    opacity: 0;
}
body.pace-done .page-holder{
    opacity: 1;
} */
.text-slider,.text-slider *{
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
a{
    color: #3D3D3D;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
}

h1{
    font-size: 48px;
}
h3{
    font-size: 24px;
    margin-top: 0;
}
p{
    font-size: 16px;
    color: #8d8b8b;
}
.title-holder{
    padding-bottom: 48px;
    font-size: 22px;

}

.title-holder h3{
    font-weight: medium;
}
.bg-blue{
    background-color: #384ffe;
}
.bg-white{
    background-color: #ffffff;
}
/*------------------------------------------------------------------
	2. Header Styles
-------------------------------------------------------------------*/
.header-holder{
    background-image: url("../images/image1.jpg");
    background-position: center;
    background-size: cover;
    position: relative;
}
.color-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.32;
}
#header{
    padding-top: 38px;
    padding-bottom: 38px;
}
#header .logo{
    margin-top: 0px;
    width: 140px;
}
#header .row{
    position: relative;
}
#header .menu-col{
    text-align: right;
}

.expectations{
    color: #3D3D3D; 
    font-weight: 600;
}


#header #menu-holder{
    overflow: hidden;
    opacity: 1;
    transition: all 0.3s ease 0.0s;
    position: absolute;
    height: 30px;
    right: 15px;
    margin-top: 3px;
}
#header #menu-holder .main-menu{
    list-style: none;
    padding: 0;
    margin: 0;
}
#header #menu-holder .main-menu li{
    display: inline-block;
}
#header #menu-holder .main-menu li a{
    display: inline-block;
    height: 100%;
    padding: 5px 15px 5px 15px;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    color: #3D3D3D;
}
#header #menu-holder .main-menu li a .link-underline{
    position: absolute;
    width: 0%;
    height: 1px;
    background-color: #3898D0;
    bottom: 4px;
    left: 50%;
    margin-left: -40%;
}
#header #menu-holder .main-menu li:hover a{
    color: #3898D0;
}
#header #menu-holder .main-menu li:hover a .link-underline{
    width: 80%;
}
#header #menu-holder .main-menu li.active a .link-underline{
    width: 80%;
}
/*------------------------------------------------------------------
	3. Top Content Styles
-------------------------------------------------------------------*/
#top-content{
    text-align: center;
    position: relative;
    padding-top: 200px;
    padding-bottom: 240px;
}
#top-content .row1{
    
}
#top-content .row2{
    padding-top: 30px;
}

#top-content h1{
    font-size: 60px;
    margin: 2px;
    font-weight: 600;
    letter-spacing: -2px;
}
#top-content h1.headline{
    font-size: 24px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 20px;
    letter-spacing: 0px;
    font-family: 'Rubik', sans-serif;
    color: #3D3D3D;
    opacity: .9;
}

#top-content .creative{
    font-weight: 400;
    color: #3898D0;
}

#top-content .big-title{
    margin: 2px;
    position: relative;
    height: 85px;
    overflow: hidden;
    perspective: 1000px;
}
#top-content .big-title .textover{
    font-family: 'Rubik', sans-serif;
    font-size: 36px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #3D3D3D;
    position: absolute;
    width: 100%;

}
.text-animate-in-out {
	-webkit-animation: text-animate-in-out 9s ease both infinite;
	-moz-animation: text-animate-in-out 9s ease both infinite;
	animation: text-animate-in-out 9s ease both infinite;
    /* cubic-bezier(1, .02, 0, .99) */
}
.text-animate-in-out-delay1{
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    animation-delay: 0s;
}
.text-animate-in-out-delay2{
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    animation-delay: 3s;
}
.text-animate-in-out-delay3{
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    animation-delay: 6s;
}



@keyframes text-animate-in-out {
    0% {
        transform: translateY(-87px) rotateX(90deg);
    }
    13% {
        transform: translateY(0px) rotateX(0deg);
    }
    14% {
        transform: translateY(0px) rotateX(0deg);
    }
    29% {
        transform: translateY(0px) rotateX(0deg);
    }
    30% {
        transform: translateY(1px) rotateX(-1deg);
    }
    51% {
        transform: translateY(87px) rotateX(-90deg);
    }
    52% {
        transform: translateY(87px) rotateX(-90deg);
    }
    100% {
        transform: translateY(87px) rotateX(-90deg);
    }
}
.dw-button{
    position: relative;
    display: inline-block;
    background-color: #3898D0;
    -webkit-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.17);
    -moz-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.17);
    box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.17);
    cursor: pointer;
}
.dw-button:hover{
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.1);
}
.dw-button .dw-button-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    transform-origin: bottom left;
    transform: scale(1,0);
}
.dw-button:hover .dw-button-bg{
    transform: scale(1,1);
}
.dw-button a{
    position: relative;
    display: inline-block;
    padding: 8px 15px 8px 15px;
    font-size: 18px;
    text-decoration: none;
    color: #ffffff;
}
.dw-button:hover a{
    color: #3D3D3D;
}
/*------------------------------------------------------------------
	4. Counts Styles
-------------------------------------------------------------------*/
#counts{
    padding-top: 64px;
    padding-bottom: 64px;
    background-color: #ffffff;
    text-align: center;
}
.count-box{
    display: inline-block;
    width: 200px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 40px;
    -webkit-box-shadow: 10px 10px 1px 0px rgba(0,0,0,0);
    -moz-box-shadow: 10px 10px 1px 0px rgba(0,0,0,0);
    box-shadow: 10px 10px 1px 0px rgba(0,0,0,0);
    


}
.count-box:hover{
    -webkit-box-shadow: 10px 10px 81px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 10px 10px 81px 0px rgba(0,0,0,0.14);
    box-shadow: 10px 10px 81px 0px rgba(0,0,0,0.14);
}
.count-box h1{
    opacity: 1;
    cursor: default;
    animation-duration: 1s;
    animation-delay: 0s;
    font-size: 40px;
    font-weight: 400;
}
.count-box h4{
    margin: auto;
    margin-top: 20px;
    color: #8B8B8B;
    max-width: 198px;
    width: 100%;

}
.count-box:hover h1{
    color: #3898D0;
}
.count-box:hover h4{
    margin-top: 20px;
    opacity: 1;
}

/*------------------------------------------------------------------
	5. Info 1 Styles
-------------------------------------------------------------------*/
#info1{
    padding-top: 64px;
    padding-bottom: 64px;
    background-color: #ffffff;
    color: #8d8b8b;
}
#info1 p{
    line-height: 26px;
}
#info1 .info-text-holder{
    text-align: center;
}
#info1 .info-text-holder .top-line{
    display: inline-block;
    width: 30px;
    height: 3px;
    background-color: #3898D0;
}
#info1 .info-text-holder:hover .top-line{
    width: 50px;
}
#info1 .info-text-holder h3{
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 24px;
    font-weight: medium;
}
#info1 .info-text-holder p{
    text-align: left;
    font-size: 17px;
    color: #8B8B8B;
    
}
.offices-slider img{
    max-width: 560px;
    width: 100%;
    float: right;
}
.slick-slide{
    cursor: pointer;
    outline: 0;
}
.slick-dots{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.slick-dots li{
    display: inline-block;
    text-indent: -9999px;
    white-space: nowrap; 
    border: 0;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color: #ffffff;
    opacity: .2;
    margin-left: 5px;
    margin-bottom: 20px;
}
.slick-dots li.slick-active{
    opacity: 1;
}
/*------------------------------------------------------------------
	6. Info 2 Styles
-------------------------------------------------------------------*/
#info2{
    padding-top: 64px;
    padding-bottom: 64px;
    background-color: #fafafa;
    color: #8d8b8b;
}
#info2 .info-box h4{
    margin-bottom: 20px;
    position: relative;
    font-size: 20px;
}
#info2 .info-box h4:after{
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    left: 0;
    bottom: -4px;
    background-color: #3898D0;
    transition: all 0.3s ease 0.0s;
}
#info2 .info-box p{
    font-size: 17px;
    line-height: 26px;
    color: #8B8B8B;
}
#info2 .info-box:hover h4{
    
}
#info2 .info-box:hover h4:after{
    width: 100%;
}
#info2 .info-box:hover p{
    color: #3d3d3d;
}

/*------------------------------------------------------------------
	7. Info 3 Styles
-------------------------------------------------------------------*/
#info3{
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #3898D0;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}
#info3 .info-text-holder{
    text-align: center;
}
#info3 .info-text-holder .top-line{
    display: inline-block;
    width: 30px;
    height: 3px;
    background-color: #ffffff;
}
#info3 .info-text-holder:hover .top-line{
    width: 50px;
}
#info3 .info-text-holder h3{
    margin-top: 16px;
    margin-bottom: 42px;
    color: #ffffff;
    font-size: 22px;
}
#info3 .info-text-holder p{
    text-align: center;
    color: #ffffff;
    opacity: 0.7;
    font-size: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

/*------------------------------------------------------------------
	8. Studies Styles
-------------------------------------------------------------------*/
#recent-studies{
    padding-top: 64px;
    padding-bottom: 64px;
    background-color: #ffffff;
    text-align: center;
}

#recent-studies .project-box-holder{
    padding-right: 0px;
    padding-left: 0px;
}
#recent-studies .project-box{
    margin: 5px;
    overflow: hidden;
}
#recent-studies .project-box a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
    cursor: pointer;
}
#recent-studies .project-box img{
    width: 100%;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    transform: scale(1,1);
}
#recent-studies .project-box:hover img{
    width: 100%;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
#recent-studies .project-box .box-overlay{
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #ffffff;
    text-align: center;
    opacity: 0;
}
#recent-studies .project-box .box-overlay h4{
    letter-spacing: 1px;
    margin-top: 36%;
    margin-bottom: -6px;
    font-size: 18px;
    opacity: 0;
    position: relative; 
}
#recent-studies .project-box .box-overlay h4:after{
    position: absolute;
    content: "";
    background-color: #ffffff;
    width: 0px;
    height: 1px;
    left: 50%;
    bottom: -8px;
    margin-left: 0;
    transition: all 0.3s ease 0.0s;
}

#recent-studies .project-box:hover .box-overlay{
    opacity: 1;
}
#recent-studies .project-box:hover .box-overlay h4{
    opacity: 1;
}

#recent-studies .project-box:hover .box-overlay h4:after{
    width: 30px;
    margin-left: -15px;
}


/*------------------------------------------------------------------
	9. Services Styles
-------------------------------------------------------------------*/
#services{
    padding-top: 64px;
    padding-bottom: 40px;
    background-color: #f5f7f7;
    color: #8d8b8b;
    text-align: center;
}
.bg-white{
    background-color: #ffffff !important;
}
#services .title-holder{
    padding-bottom: 24px;
    
}
#services .service-box{
    margin-bottom: 16px;
    padding: 30px;
    position: relative;
    margin: 0;
}
#services .service-box .service-box-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: scale(1,0);
    -moz-transform: scale(1,0);
    transform: scale(1,0);
    transition: all 0.3s cubic-bezier(1, .02, 0, .99) 0.0s;
}
#services .service-box:hover .service-box-bg{
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    transform: scale(1,1);
}
#services .service-box .service-title{
    font-size: 22px;
    font-weight: 400;
    padding-bottom: 14px;
    position: relative;
    color: #3D3D3D;
    text-align: center;
    
}
#services .service-box:hover .service-title{
    color:#ffffff;
}
#services .service-box .service-title .dw{
    font-size: 34px;
    margin-right: 10px;
    vertical-align: middle;
    color:#3D3D3D;
}
#services .service-box:hover .service-title .dw{
    color:#ffffff;
}
#services .service-box .service-title .dw-icon5{
    font-size: 46px;
}
#services .service-box p{
    position: relative;
    line-height: 30px;
    font-size: 17px;
    color: #8d8b8b;
    text-align: center;
}




/*------------------------------------------------------------------
	11. Top Footer Styles
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	12. Footer Styles
-------------------------------------------------------------------*/
#footer{
    padding-top: 64px;
    padding-bottom: 48px;
    background-color: #000000;
}
#footer p{
    font-size: 14px;
}
#footer h4{
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 20px;
}
#footer .form-items-holder input{
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 5px;
    padding: 5px;
    background-color: transparent;
    color: #ffffff;
    outline: none;
}
#footer .form-items-holder input:hover,
#footer .form-items-holder input:focus{
    border-bottom: 1px solid #3898D0;
}
#footer .form-items-holder .error{
    color: #fbf0f4;
    font-weight: 100;
}
#footer .form-items-holder textarea{
    width: 100%;
    height: 100px;
    resize: none;
    padding: 5px;
    margin-bottom: 5px;
    border: 0;
    border-bottom: 1px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
    outline: none;
}
#footer .form-items-holder textarea:hover,
#footer .form-items-holder textarea:focus{
    border-bottom: 1px solid #3898D0;
}
#footer .form-items-holder input[type="submit"]{
    width: inherit;
    float: right;
    border-bottom: 1px solid rgba(255,255,255,0);
    padding: 5px 10px;
    pointer-events: all;
}
#footer .form-items-holder input[type="submit"]:hover{
    border-bottom: 1px solid rgba(255,255,255,1);
}


#footer .row{
text-align: center;
}



input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 1px solid rgba(255,255,255,0);
    border-bottom: 1px solid rgba(255,255,255,1);
    -webkit-text-fill-color: white;
    -webkit-box-shadow: 0 0 0px 1000px #000 inset;
    transition: background-color 5000s ease-in-out 0s;
}
#footer .form-items-holder .ajax-button.sending input[type="submit"]{
    pointer-events: none;
    font-size:0;
    width:20px;
    height:20px;
    margin-top:5px;
    border-radius:15px;
    padding:0;
    border:2px solid #FFFFFF;
    border-bottom:2px solid rgba(255,255,255,0.0);
    border-left:2px solid rgba(255,255,255,0.0);
    background-color:transparent !important;
    animation-name: rotateAnimation;
    -webkit-animation-name: rotateAnimation;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
#form-messages{
    color: white;
    margin-top: 4px;
}
@keyframes rotateAnimation {
    0%   {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
@-webkit-keyframes rotateAnimation {
    0%   {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}
}

#footer .list-holder{
    float: right;
}
#footer ul.list-menu{
    list-style: none;
    padding: 0;
    margin: 0;

}
#footer ul.list-menu li{
    line-height: 25px;
    font-size: 15px;
    color: #8d8b8b;
    margin-bottom: 2px;
}
#footer ul.list-menu li a{
    font-size: 16px;
    color: #8d8b8b;
    text-decoration: none;
}
#footer ul.list-menu li a:hover{
    color: #ffffff;
}
#footer ul.list-menu li a .fa{
    width: 0px;
    color: #ffffff;
    text-align: center;
    margin-right: 0px;
    overflow: hidden;
    vertical-align: text-top;
    -webkit-transform: scale(0,1);
    -moz-transform: scale(0,1);
    transform: scale(0,1);
}
#footer ul.list-menu li a:hover .fa{
    width: 20px;
    margin-right: 3px;
    margin-top: 1px;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    transform: scale(1,1);
}
#footer .footer-content h5{
    padding-top: 30px;
    color:#8d8b8b;
    font-size: 15px;
}


/

/*------------------------------------------------------------------
	14. Responsive Styles
-------------------------------------------------------------------*/

/* Other screens styles modifications */
@media (max-width: 1200px) {
    
}
@media (max-width: 992px) {
    #header #menu-holder{
        padding: 20px;
        margin-top: 30px;
        background-color: transparent;
        margin-right: 0px;
        position: relative;
        height: inherit;
        right: inherit;
    }
    #header #menu-holder .main-menu li{
        display: block;
        text-align: center;
    }
    #header #menu-holder.hide-menu{
        margin: 0;
    }
    .offices-slider img{
        float: none;
    }
}


@media (min-width: 992px) {
    .rtl-cols div[class^="col-"] {
        float: right;
    }
}
@media (max-width: 768px) {
    #top-content .big-title{
        height: 71px;
    }
    #top-content .big-title .textover{
        font-size: 34px;
    }
    #top-content h1.headline {
        line-height: 40px;
    }
    #testimonials .testimonials-slider p{
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 480px) {
    #top-content {
        padding-top: 64px;
        padding-bottom: 150px;
    }
    #top-content h1 {
        font-size: 40px;
    }
    #top-content h1.headline {
        font-size: 20px;
        line-height: 32px;
    }
    #top-content .big-title{
        height: 50px;
    }
    #top-content .big-title .textover{
        font-size: 25px;
        font-weight: 600;
    }
    .count-box {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .count-box h1 {
        margin-bottom: 0px;
    }
    .count-box:hover img {
        margin-top: 5px;
    }
    #info1 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #info1 .info-text-holder p {
        text-align: left;
    }
    #info1 .offices-slider{
        margin-top: 30px;
        margin-bottom: 20px;
    }
    #info2 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #info2 .info-box {
        padding-top: 15px;
        padding-bottom: 15px;
    }


    #recent-studies {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #services {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .title-holder {
        padding-bottom: 30px;
    }
    #services .service-box {
        padding: 5px;
    }
    #testimonials {
        padding-top: 30px;
        padding-bottom: 60px;
    }
    #testimonials .slick-slide {
        padding-left: 5px;
        padding-right: 5px;
    }
    #top-footer h3 {
        font-size: 20px;
        line-height: 30px;
    }
    #footer .list-holder {
        padding-left: 15px;
    }
    #footer h4 {
        margin-bottom: 10px;
        margin-top: 20px;
    }
    #info3 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #info3 .info-text-holder p {
        padding-left: 5px;
        padding-right: 5px;
    }
    #contactus {
        padding-top: 150px;
        padding-bottom: 150px;
    }
}